Subject: FW: MAPS
From: [email-masked]
To: [email-masked]
Date: Wed, 10 Oct 2001 15:32:53 -0700 (PDT)

TK, FYI, Kim.

 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Wednesday, October 10, 2001 4:11 PM
To:	Cappiello, Deborah; Watson, Kimberly
Cc:	Holly, Rich; Williams, Jo
Subject:	RE: MAPS

I have not set up a kickoff meeting yet.  By this email, is everyone OK with meeting via conference call on Monday, 10/15 at 2:00PM?  I'll get a room in Houston and will need to get a number to call you in Omaha.  

Also, I believe Jo told me there was a Jeff Voydyne (sp?) that should be included.  Can someone please forward me the correct spelling of his name so I can invite him?

Thanks!

 -----Original Message-----
From: 	Cappiello, Deborah  
Sent:	Wednesday, October 10, 2001 2:19 PM
To:	Mercaldo, Vernon; Watson, Kimberly
Subject:	MAPS

Jo indicated you both were working to update our 1998 Map.  What is your timeline for completion as we are desparate for maps and need to get some printed.